



\begin{tikzpicture}[line cap=round,line join=round,x=0.35cm,y=0.35cm,pencildraw/.style={black!75,decorate,decoration={random steps,segment length=0.8pt,amplitude=0.6pt}}, scale=0.85]
\clip(-1,-1) rectangle (8.5,6.5);
\draw[pencildraw, line width=0.75pt] (0,0) -- (7,0) -- node[right] {\rotatebox{-90}{5,25cm}} (7,5.25) -- node[above] {7cm} (0,5.25) -- (0,0) -- node[above, rotate=36.87] {8,75cm} (7,5.25);
\draw (-0.5,-0.5) node {$P$};
\draw (7.5,-0.5) node {$O$};
\draw (7.5,5.75) node {$T$};
\draw (-0.5,5.75) node {$S$};
\end{tikzpicture}